跳轉到主要內容
POST
/
suno
/
mashup-lyrics
Suno Mashup Lyrics
curl --request POST \
  --url https://api.acedata.cloud/suno/mashup-lyrics \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "lyrics_a": "<string>",
  "lyrics_b": "<string>"
}
'
{
  "success": true,
  "task_id": "97aea8af-9274-4f1e-9467-06259b8dbc97",
  "data": {
    "text": "Sambuy come back  \nBluespawn greenspawn are making you a spawn  \n\n你在站里频频回头  \n我在站外舍不得走  \n有一种不祥的感受  \n今天的离别像分手  \n\nSambuy come back  \nBluespawn greenspawn are making you a spawn  \n\n你消失在人群之中  \n就像被风吹散的梦  \n广州南站人潮汹涌  \n有谁在乎我的心痛  \n\n我像个广州的孤儿  \n我像个多余的孤儿  \n我像个无助的孤儿  \n如今又是独自一人  \n\n一路平安我爱的人  \n一路珍重我爱的人  \n一路平安离去的人  \n一路珍重远去的人  \n\nSambuy come back  \nBluespawn greenspawn are making you a spawn  \nSambuy come back  \nBluespawn greenspawn are making you a spawn  \n\n坐在二号线地铁里  \n忽然感觉有些委屈  \n永泰站外飘着细雨  \n有谁在乎我的哭泣  \n\n在注定失眠的夜里  \n不知如何安慰自己  \n举杯敬自己和过去  \n今天终将成为回忆  \n\nSambuy come back  \nBluespawn greenspawn are making you a spawn  \nSambuy come back  \nSambuy come back  \n\n我像个广州的孤儿  \n我像个被弃的孤儿  \n我像个漂泊的孤儿  \n如今仍是独自一人  \n\n一生平安我爱的人  \n一生珍重我爱的人  \n一生平安离去的人  \n一生珍重远去的人  \n\n啦啦啦啦啦啦啦啦  \n啦啦啦啦啦啦啦啦  \nSambuy come back  \nSambuy come back  \n\n啦啦啦啦啦啦啦啦  \n啦啦啦啦啦啦啦啦  \n我像个广州的孤儿  \nSambuy come back bluespawn greenspawn are making you a spawn",
    "title": "Lyrics Mashup",
    "tags": [],
    "status": "complete"
  }
}

授權

Authorization
string
header
必填

標頭

accept
enum<string>

Specifies the format of the response from the server.

可用選項:
application/json

主體

application/json
lyrics_a
string
必填

The first set of lyrics to be used for the music generation.

lyrics_b
string
必填

The second set of lyrics to be used for the music generation.

回應

OK, the request is successful.

data
object

The output lyrics generated from the prompt

success
boolean

The flag indicates the request is successful or not